/* State and Keywordgroupnames */
"Literals" = "Literale";
"Attribute Definitions" = "Attributdefinitionen";
"Definitions" = "Definitionen";
"Keywords" = "Schlüsselwörter";
"Builtin Functions" = "Eingebaute Funktionen";
"Builtin Globals" = "Eingebaute Globals";
"Builtin Classes" = "Eingebaute Classes";
"Symbols" = ":symbole";
"Numbers" = "Zahlen";
"Instance Variables" = "Instanzvariablen";
"Class Variables" = "Klassenvariablen";
"Global Variables" = "globale Variablen";
"String with double quotes" = "\"Zeichenketten\"";
"test" = "Eingebettete Ausdrücke";
"String with single quotes" = "'Zeichenketten'";
"Backticks" = "`Backticks`";
"Singleline Comment" = "# Kommentar";
"Regexp" = "Reguläre Ausdrücke";
"POD Comments" = "POD Kommentare";
"HTML" = "HTML";
"Tags" = "HTML Tags";
"Attributes" = "HTML Attribute";
"Strings" = "HTML Zeichenketten";
"ERB Delimiter" = "<%ERB Delimiter%>";
"HTMLComment" = "<!-- Kommentar -->";
"Heredoc" = ">>HEREDOC Zeichenketten";
"Hexadecimal Characters" = "Hexadezimale Zeichen";

"Percent Strings"   = "%'Strings' %q|Strings| %Q!Strings!";
"Percent Strings {" = "%{Strings} %q{Strings} %Q{Strings}";
"Percent Strings (" = "%(Strings) %q(Strings) %Q(Strings)";
"Percent Strings <" = "%<Strings> %q<Strings> %Q<Strings>";
"Percent Strings [" = "%[Strings] %q{Strings} %Q{Strings}";
"Regular expression" = "/^[^:]+/";
"Percent Regex"   = "%r|\d+|  %x$\d+$  %x!\d+!";
"Percent Regex {" = "%r{\d+}";
"Percent Regex (" = "%r(\d+)";
"Percent Regex <" = "%r<\d+>";
"Percent Regex [" = "%r{\d+}";
"Percent Execution"   = "%x|ls -l|  %x$ls -l$  %x!ls -l!";
"Percent Execution {" = "%x{ls -l}";
"Percent Execution (" = "%x(ls -l)";
"Percent Execution <" = "%x<ls -l>";
"Percent Execution [" = "%x{ls -l}";
"Percent Symbol"   = "%s|Symbol S|	%s'Symbol S'  %s_Symbol S_";
"Percent Symbol {" = "%s{Symbol S}";
"Percent Symbol (" = "%s(Symbol S)";
"Percent Symbol <" = "%s<Symbol S>";
"Percent Symbol [" = "%s{Symbol S}";
"Percent Array"   = "%w|one two \\n| %W!one two \\n!";
"Percent Array {" = "%w{one two \\n} %W{one two \\n}";
"Percent Array (" = "%w(one two \\n) %W(one two \\n)";
"Percent Array <" = "%w<one two \\n> %W<one two \\n>";
"Percent Array [" = "%w{one two \\n} %W{one two \\n}";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
